{
  "style_id": "okusama_wa_moto_yari_man_style_12",
  "style_name": "Okusama Wa Moto Yari Man Style 12",
  "style": {
    "artist_name": "okusama_wa_moto_yari_man",
    "artistic_style": "anime_style, manga_style, digital_painting, illustration, 2d"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/Okusama_wa_moto_yari_man_style-12.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Okusama_wa_moto_yari_man_style-12",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}